.first-block{background-color: var(--beige); padding-top:202px;}
.first-block-title{padding-left: var(--pxl);}
.first-block-text{padding-right: var(--pxl);}

.row-foto{margin-top: 24px}
.foto-sx{display:flex; justify-content: flex-end; padding-right: 8px}
.foto-dx{padding-left: 8px}
.second-block{background-color: var(--beige);}
.second-block-text{padding-right: var(--pxl); padding-bottom: 120px; margin-top: 34px}

#megabox{margin-left: var(--pxl); margin-right: var(--pxl); margin-top: 20px}
.container-title{width: 100%; margin: 20px 0 4px 0; border-top: var(--divider-border-color) 1px solid; padding-top: 6px; font-family: MaziusDisplayBold; font-size: 1em; text-transform: uppercase; letter-spacing: 1px}
.container-preview{width: 100%; display: flex; justify-content: flex-start; flex-wrap: wrap; margin-bottom: 50px;}

.container-preview a {font-family: MaziusDisplay; font-size: 1.1em; color: #333}
.box-preview{background-color: var(--greylight); margin:10px}
.box-preview img{height: 260px; width: auto}
.cont-img-preview{overflow: hidden; position: relative}
.overlay{position:absolute; top: 0px; left:0; z-index: 1; opacity: 0}

.box-preview:hover .overlay {opacity:1;}

.strip{font-size: 1.1em; height: 24px; padding-left: 4px; padding-right: 4px}


@media (max-width: 991px) {
	.first-block{ padding-top:136px; padding-bottom: 50px}
	.first-block-title{padding-left: 69px; padding-right: var(--pxs);  padding-bottom: 20px}
	.first-block-text, .second-block-text {padding-right: 0;  padding-right: 0;}
	.foto-sx img, .foto-dx img {max-width: 300px}
	.second-block-text{padding-bottom: 50px}

	#megabox{margin-left: var(--pxs); margin-right: var(--pxs);}
}

@media (max-width: 767px) {
	.foto-sx{margin-bottom: 10px}
	.foto-sx, .foto-dx {padding: 0}
	
}

@media (max-width: 576px) {
	.foto-sx img, .foto-dx img {max-width: 230px}
    .box-preview{margin:5px; }
	.box-preview img{height: 150px; width: auto;}
	.second-block{display: none}

}